3206 ETS trigger crash with Picoscope 6

Post any questions you may have about our current range of oscilloscopes
Post Reply
jhmu
Newbie
Posts: 0
Joined: Wed Oct 10, 2012 12:13 pm

3206 ETS trigger crash with Picoscope 6

Post by jhmu » Wed Oct 10, 2012 1:13 pm

Hi everybody,

when I try to use the ETS trigger mode with a 3206 scope, the scope software freezes and remains unresponsive. This happens consistently with Picoscope 6, on (fairly old) Windows XP machines - with the really old Picoscope software the ETS trigger worked fine. Do I need to install a new driver for the scope, when going to Picoscope 6?
Has anybody experienced the same problem (and solved it...)? Helpful input is appreciated!

Cheers
joerg helge

Hitesh
Advanced User
Advanced User
Posts: 2856
Joined: Tue May 31, 2011 3:43 pm
Location: St. Neots, Cambridgeshire

Re: 3206 ETS trigger crash with Picoscope 6

Post by Hitesh » Wed Oct 10, 2012 1:32 pm

Hi Joerge,

Are you using PicoScope 6.6.37 or PicoScope 6.6.46 (Release Candidate)?

If not, please visit http://www.picotech.com/software.html to download and install one of these versions.

Regards,
Hitesh

Software Dev. Engineer

Andreas_S
Newbie
Posts: 0
Joined: Mon Sep 09, 2019 8:01 pm

Re: 3206 ETS trigger crash with Picoscope 6

Post by Andreas_S » Mon Sep 09, 2019 8:42 pm

Hello everyone,

I am probably experiencing the same problem as the thread starter.

When using my 3206 (non D) with the latest picoscope software 6.14.5, the ETS mode hangs. After selecting any other trigger mode, the device works as expected.

However, when using the 3206 with picoscope software 5.21.2, the ETS mode works fine. Yes, I could stick to this older version, but I would be happy if there was a possibility for using the 3206 with current picoscope software versions. What could I do?

Best Regards,
Andreas

Post Reply